Bug 691209

Summary: telepathy-butterfly crashed with KeyError in disconnected()
Product: [Fedora] Fedora Reporter: Elad Alfassa <elad>
Component: telepathy-butterflyAssignee: Brian Pepple <bdpepple>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: abdel.g.martinez.l, abdelmalek_alg, abdilra7eem, aguz_114, ale-magro, alexpuntob, amrlima, andreas.tunek, andremontes, andreygeorge, aria, auzy83, bagua1978, baldelli.simone, baptiste.agasse, baptiste.millemathias, barrymoabdib, bateni.mehdi, bdpepple, bling.nuke, bobk1, bug, bugs, bugzilla, bugzilla, c.gonzalo.luengo, chafolks, chanueting, claudiorodrigo, cortocircuit, csaavedra, dani882, daniel.stewart743, dietervandenbroeck, dinodom, donkishoot, dustin.davisson, edneymatias, eduardovra, epriegod, ethush, fabrice, fedora.qc, fer5437, ferox, ferrazrafael, frankdd89, gabe, gabspeck, george, gustavo, gustik, herve, hmelende, ikke+redhat, ivobulgaria, jaime.machado, jamescape777, jan.public, javier.rojas.blum, jaysonsantos2003, jerlyon, jerome.benoit, jfbeltran, jnfbatista, jorg, josian2200, juanfr, junk, justinnoah, kahrzarth, kenmatrix, k_nser, larieu, letrafe, liblit, lionghostshop, mangobrain, martin.belohorka, maycon.franca, mikael.dui, mikethepsych, ms, nathanael, nathansamson+redhat, nstandif, packpunk, pebolle, per.arnold, petrhosek, pmvr, polesz, poublaurent.boualit, proborg, protux, prueboblog, raflexras, ravanhagen, redhat, redhat, req1348, rickard, rickvek, robertop, robert.swain, rshadid, rtmetz92, samuel350z, sander, sauloal, scbunn, sd2310, sengflex, spam42, spyworldxp, stedchris, s.tousignant, superdz7, szoke.karcsi, TEbbecke, tero.koskinen, thughes, trever, usaywot, willem.valin.11, xenhu134, xgarve, yangqi89, zakaria-2804
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:ad1d6b54
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 15:46:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Elad Alfassa 2011-03-27 11:33:05 EDT
abrt version: 2.0.0
comment: I don't really know... The network was disconected, and this crash happened few moments after the connection was restored.
executable: /usr/libexec/telepathy-butterfly
cmdline: /usr/bin/python /usr/libexec/telepathy-butterfly
component: telepathy-butterfly
uid: 500
package: telepathy-butterfly-0.5.15-3.fc15
kernel: 2.6.38.1-6.fc15.x86_64
reason: connmgr.py:65:disconnected:KeyError: <butterfly.connection.ButterflyConnection at /org/freedesktop/Telepathy/Connection/butterfly/msn/el_2eil_40doom_2eco_2eil at 0x290bd90>
architecture: x86_64
username: elad
os_release: Fedora release 15 (Lovelock)
time: 1301220412

event_log
-----
2011-03-27-17:12:20> Logging into Bugzilla at https://bugzilla.redhat.com
2011-03-27-17:12:22  Can't login. Server said: RPC failed at server.  The username or password you entered is not valid.
2011-03-27-17:12:22* (exited with 1)

backtrace
-----
connmgr.py:65:disconnected:KeyError: <butterfly.connection.ButterflyConnection at /org/freedesktop/Telepathy/Connection/butterfly/msn/el_2eil_40doom_2eco_2eil at 0x290bd90>

Traceback (most recent call last):
  File "/usr/lib/python2.7/site-packages/papyon/client.py", line 425, in disconnected
    self._state = ClientState.CLOSED
  File "/usr/lib/python2.7/site-packages/papyon/client.py", line 319, in fset
    self._dispatch("on_client_state_changed", state)
  File "/usr/lib/python2.7/site-packages/papyon/event/__init__.py", line 44, in _dispatch
    if event_handler._dispatch_event(name, *args):
  File "/usr/lib/python2.7/site-packages/papyon/event/__init__.py", line 65, in _dispatch_event
    handler(*params)
  File "/usr/lib/python2.7/site-packages/butterfly/connection.py", line 393, in on_client_state_changed
    self._disconnected()
  File "/usr/lib/python2.7/site-packages/butterfly/connection.py", line 286, in _disconnected
    self._manager.disconnected(self)
  File "/usr/lib/python2.7/site-packages/butterfly/connection_manager.py", line 51, in disconnected
    result = telepathy.server.ConnectionManager.disconnected(self, conn)
  File "/usr/lib/python2.7/site-packages/telepathy/server/connmgr.py", line 65, in disconnected
    self._connections.remove(conn)
KeyError: <butterfly.connection.ButterflyConnection at /org/freedesktop/Telepathy/Connection/butterfly/msn/el_2eil_40doom_2eco_2eil at 0x290bd90>

Local variables in innermost frame:
self: <butterfly.connection_manager.ButterflyConnectionManager at /org/freedesktop/Telepathy/ConnectionManager/butterfly at 0x290b950>
conn: <butterfly.connection.ButterflyConnection at /org/freedesktop/Telepathy/Connection/butterfly/msn/el_2eil_40doom_2eco_2eil at 0x290bd90>
Comment 1 Elad Alfassa 2011-03-27 11:33:08 EDT
Created attachment 488014 [details]
File: backtrace
Comment 2 Fred 2011-03-29 06:51:58 EDT
Package: telepathy-butterfly-0.5.15-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
launched Empathy and tried to connect to MSN -> crash
Comment 3 Fred 2011-03-30 01:20:03 EDT
Package: telepathy-butterfly-0.5.15-3.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
just logged in
Comment 4 Sandro Mani 2011-04-07 08:11:15 EDT
Package: telepathy-butterfly-0.5.15-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Happens every time I suspend my laptop with empathy connected.
Comment 5 Steven Haigh 2011-04-12 05:34:32 EDT
Package: telepathy-butterfly-0.5.15-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Trying to connect to MSN without a working internet connection.
Comment 6 Robert Swain 2011-04-21 17:40:56 EDT
Package: telepathy-butterfly-0.5.15-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Booting up. Wireless not yet connected.
Comment 7 proborg 2011-04-21 22:09:47 EDT
Package: telepathy-butterfly-0.5.15-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


How to reproduce
-----
1. I dont know
2.
3.


Comment
-----
Setting up useraccounts for Empathy
Comment 8 Brian Pepple 2011-05-13 08:38:38 EDT
*** Bug 699560 has been marked as a duplicate of this bug. ***
Comment 9 Brian Pepple 2011-05-13 08:39:00 EDT
*** Bug 700079 has been marked as a duplicate of this bug. ***
Comment 10 Brian Pepple 2011-05-13 08:39:15 EDT
*** Bug 701823 has been marked as a duplicate of this bug. ***
Comment 11 Brian Pepple 2011-05-13 08:39:34 EDT
*** Bug 702146 has been marked as a duplicate of this bug. ***
Comment 12 Brian Pepple 2011-05-13 08:40:20 EDT
*** Bug 702763 has been marked as a duplicate of this bug. ***
Comment 13 Brian Pepple 2011-05-13 08:40:39 EDT
*** Bug 704459 has been marked as a duplicate of this bug. ***
Comment 14 Brian Pepple 2011-05-13 08:40:54 EDT
*** Bug 704461 has been marked as a duplicate of this bug. ***
Comment 15 Brian Pepple 2011-05-29 18:35:42 EDT
*** Bug 706592 has been marked as a duplicate of this bug. ***
Comment 16 Brian Pepple 2011-05-29 18:36:03 EDT
*** Bug 706760 has been marked as a duplicate of this bug. ***
Comment 17 Brian Pepple 2011-05-29 18:36:22 EDT
*** Bug 707134 has been marked as a duplicate of this bug. ***
Comment 18 Brian Pepple 2011-05-29 18:36:39 EDT
*** Bug 707450 has been marked as a duplicate of this bug. ***
Comment 19 Brian Pepple 2011-05-29 18:36:55 EDT
*** Bug 707542 has been marked as a duplicate of this bug. ***
Comment 20 Brian Pepple 2011-05-29 18:37:10 EDT
*** Bug 708384 has been marked as a duplicate of this bug. ***
Comment 21 Brian Pepple 2011-05-29 18:37:27 EDT
*** Bug 708843 has been marked as a duplicate of this bug. ***
Comment 22 Brian Pepple 2011-05-29 18:37:46 EDT
*** Bug 708844 has been marked as a duplicate of this bug. ***
Comment 23 Brian Pepple 2011-05-29 18:38:08 EDT
*** Bug 708845 has been marked as a duplicate of this bug. ***
Comment 24 Brian Pepple 2011-05-29 18:38:40 EDT
*** Bug 708846 has been marked as a duplicate of this bug. ***
Comment 25 Brian Pepple 2011-05-29 19:53:37 EDT
*** Bug 708872 has been marked as a duplicate of this bug. ***
Comment 26 Brian Pepple 2011-05-29 19:53:48 EDT
*** Bug 708873 has been marked as a duplicate of this bug. ***
Comment 27 Brian Pepple 2011-05-29 19:53:57 EDT
*** Bug 708871 has been marked as a duplicate of this bug. ***
Comment 28 Brian Pepple 2011-05-30 09:46:52 EDT
*** Bug 709057 has been marked as a duplicate of this bug. ***
Comment 29 Brian Pepple 2011-06-01 20:27:33 EDT
*** Bug 709911 has been marked as a duplicate of this bug. ***
Comment 30 Brian Pepple 2011-06-01 21:46:57 EDT
*** Bug 709650 has been marked as a duplicate of this bug. ***
Comment 31 Brian Pepple 2011-06-01 21:47:38 EDT
*** Bug 709610 has been marked as a duplicate of this bug. ***
Comment 32 Brian Pepple 2011-06-01 21:48:00 EDT
*** Bug 709612 has been marked as a duplicate of this bug. ***
Comment 33 Brian Pepple 2011-06-02 10:49:57 EDT
*** Bug 709947 has been marked as a duplicate of this bug. ***
Comment 34 Brian Pepple 2011-06-07 13:16:12 EDT
*** Bug 710978 has been marked as a duplicate of this bug. ***
Comment 35 Brian Pepple 2011-06-07 13:17:12 EDT
*** Bug 710789 has been marked as a duplicate of this bug. ***
Comment 36 Brian Pepple 2011-06-07 13:17:24 EDT
*** Bug 710847 has been marked as a duplicate of this bug. ***
Comment 37 Brian Pepple 2011-06-07 13:17:54 EDT
*** Bug 710857 has been marked as a duplicate of this bug. ***
Comment 38 Brian Pepple 2011-06-08 12:37:14 EDT
*** Bug 711752 has been marked as a duplicate of this bug. ***
Comment 39 Brian Pepple 2011-06-08 18:19:52 EDT
*** Bug 711886 has been marked as a duplicate of this bug. ***
Comment 40 Brian Pepple 2011-06-09 10:11:25 EDT
*** Bug 712012 has been marked as a duplicate of this bug. ***
Comment 41 Brian Pepple 2011-06-11 17:36:07 EDT
*** Bug 712606 has been marked as a duplicate of this bug. ***
Comment 42 Brian Pepple 2011-06-12 18:13:51 EDT
*** Bug 712730 has been marked as a duplicate of this bug. ***
Comment 43 Brian Pepple 2011-06-14 18:21:18 EDT
*** Bug 713296 has been marked as a duplicate of this bug. ***
Comment 44 Brian Pepple 2011-06-14 18:21:32 EDT
*** Bug 713297 has been marked as a duplicate of this bug. ***
Comment 45 Brian Pepple 2011-06-14 18:23:11 EDT
*** Bug 712952 has been marked as a duplicate of this bug. ***
Comment 46 Brian Pepple 2011-06-21 18:54:22 EDT
*** Bug 714887 has been marked as a duplicate of this bug. ***
Comment 47 Brian Pepple 2011-06-21 21:43:39 EDT
*** Bug 715146 has been marked as a duplicate of this bug. ***
Comment 48 Brian Pepple 2011-06-22 23:45:03 EDT
*** Bug 715261 has been marked as a duplicate of this bug. ***
Comment 49 Brian Pepple 2011-06-22 23:45:29 EDT
*** Bug 715488 has been marked as a duplicate of this bug. ***
Comment 50 Brian Pepple 2011-06-23 11:38:50 EDT
*** Bug 715542 has been marked as a duplicate of this bug. ***
Comment 51 Brian Pepple 2011-06-24 18:47:34 EDT
*** Bug 716429 has been marked as a duplicate of this bug. ***
Comment 52 Brian Pepple 2011-06-24 18:47:56 EDT
*** Bug 716395 has been marked as a duplicate of this bug. ***
Comment 53 Brian Pepple 2011-07-17 16:01:11 EDT
*** Bug 722602 has been marked as a duplicate of this bug. ***
Comment 54 Brian Pepple 2011-07-17 16:03:27 EDT
*** Bug 713632 has been marked as a duplicate of this bug. ***
Comment 55 Brian Pepple 2011-07-17 16:03:45 EDT
*** Bug 714469 has been marked as a duplicate of this bug. ***
Comment 56 Brian Pepple 2011-07-17 16:04:00 EDT
*** Bug 714515 has been marked as a duplicate of this bug. ***
Comment 57 Brian Pepple 2011-07-17 16:04:20 EDT
*** Bug 715490 has been marked as a duplicate of this bug. ***
Comment 58 Brian Pepple 2011-07-17 16:04:39 EDT
*** Bug 716582 has been marked as a duplicate of this bug. ***
Comment 59 Brian Pepple 2011-07-17 16:04:57 EDT
*** Bug 717715 has been marked as a duplicate of this bug. ***
Comment 60 Brian Pepple 2011-07-17 16:05:08 EDT
*** Bug 718068 has been marked as a duplicate of this bug. ***
Comment 61 Brian Pepple 2011-07-17 16:05:23 EDT
*** Bug 718344 has been marked as a duplicate of this bug. ***
Comment 62 Brian Pepple 2011-07-17 16:05:35 EDT
*** Bug 719163 has been marked as a duplicate of this bug. ***
Comment 63 Brian Pepple 2011-07-17 16:05:51 EDT
*** Bug 721003 has been marked as a duplicate of this bug. ***
Comment 64 Brian Pepple 2011-07-17 16:06:13 EDT
*** Bug 722447 has been marked as a duplicate of this bug. ***
Comment 65 Brian Pepple 2011-07-18 13:07:18 EDT
*** Bug 722830 has been marked as a duplicate of this bug. ***
Comment 66 Brian Pepple 2011-11-20 09:29:02 EST
*** Bug 755263 has been marked as a duplicate of this bug. ***
Comment 67 Brian Pepple 2011-11-20 09:29:14 EST
*** Bug 755265 has been marked as a duplicate of this bug. ***
Comment 68 Brian Pepple 2011-11-20 09:29:25 EST
*** Bug 755264 has been marked as a duplicate of this bug. ***
Comment 69 Brian Pepple 2011-11-20 09:30:42 EST
*** Bug 755168 has been marked as a duplicate of this bug. ***
Comment 70 Brian Pepple 2011-11-20 09:30:52 EST
*** Bug 755184 has been marked as a duplicate of this bug. ***
Comment 71 Brian Pepple 2011-11-20 09:31:07 EST
*** Bug 755197 has been marked as a duplicate of this bug. ***
Comment 72 Brian Pepple 2011-11-20 09:31:25 EST
*** Bug 755204 has been marked as a duplicate of this bug. ***
Comment 73 Brian Pepple 2011-11-20 09:31:39 EST
*** Bug 755221 has been marked as a duplicate of this bug. ***
Comment 74 Brian Pepple 2011-11-20 09:31:50 EST
*** Bug 755230 has been marked as a duplicate of this bug. ***
Comment 75 Brian Pepple 2011-11-20 09:32:02 EST
*** Bug 754953 has been marked as a duplicate of this bug. ***
Comment 76 Brian Pepple 2011-11-20 09:33:13 EST
*** Bug 725138 has been marked as a duplicate of this bug. ***
Comment 77 Brian Pepple 2011-11-20 09:33:21 EST
*** Bug 726301 has been marked as a duplicate of this bug. ***
Comment 78 Brian Pepple 2011-11-20 09:33:28 EST
*** Bug 727434 has been marked as a duplicate of this bug. ***
Comment 79 Brian Pepple 2011-11-20 09:33:39 EST
*** Bug 727637 has been marked as a duplicate of this bug. ***
Comment 80 Brian Pepple 2011-11-20 09:34:56 EST
*** Bug 723347 has been marked as a duplicate of this bug. ***
Comment 81 Brian Pepple 2011-11-20 09:35:08 EST
*** Bug 728492 has been marked as a duplicate of this bug. ***
Comment 82 Brian Pepple 2011-11-20 09:35:16 EST
*** Bug 728798 has been marked as a duplicate of this bug. ***
Comment 83 Brian Pepple 2011-11-20 09:35:24 EST
*** Bug 728817 has been marked as a duplicate of this bug. ***
Comment 84 Brian Pepple 2011-11-20 09:35:49 EST
*** Bug 728846 has been marked as a duplicate of this bug. ***
Comment 85 Brian Pepple 2011-11-20 09:35:57 EST
*** Bug 729259 has been marked as a duplicate of this bug. ***
Comment 86 Brian Pepple 2011-11-20 09:36:04 EST
*** Bug 729574 has been marked as a duplicate of this bug. ***
Comment 87 Brian Pepple 2011-11-20 09:36:17 EST
*** Bug 730115 has been marked as a duplicate of this bug. ***
Comment 88 Brian Pepple 2011-11-20 09:36:33 EST
*** Bug 730211 has been marked as a duplicate of this bug. ***
Comment 89 Brian Pepple 2011-11-20 09:36:44 EST
*** Bug 730477 has been marked as a duplicate of this bug. ***
Comment 90 Brian Pepple 2011-11-20 09:36:57 EST
*** Bug 730572 has been marked as a duplicate of this bug. ***
Comment 91 Brian Pepple 2011-11-20 09:37:06 EST
*** Bug 731962 has been marked as a duplicate of this bug. ***
Comment 92 Brian Pepple 2011-11-20 09:37:19 EST
*** Bug 732292 has been marked as a duplicate of this bug. ***
Comment 93 Brian Pepple 2011-11-20 09:37:33 EST
*** Bug 732414 has been marked as a duplicate of this bug. ***
Comment 94 Brian Pepple 2011-11-20 09:38:50 EST
*** Bug 733377 has been marked as a duplicate of this bug. ***
Comment 95 Brian Pepple 2011-11-20 09:39:00 EST
*** Bug 733542 has been marked as a duplicate of this bug. ***
Comment 96 Brian Pepple 2011-11-20 09:39:10 EST
*** Bug 733570 has been marked as a duplicate of this bug. ***
Comment 97 Brian Pepple 2011-11-20 09:39:19 EST
*** Bug 733773 has been marked as a duplicate of this bug. ***
Comment 98 Brian Pepple 2011-11-20 09:39:26 EST
*** Bug 734079 has been marked as a duplicate of this bug. ***
Comment 99 Brian Pepple 2011-11-20 09:39:36 EST
*** Bug 734636 has been marked as a duplicate of this bug. ***
Comment 100 Brian Pepple 2011-11-20 09:39:43 EST
*** Bug 735069 has been marked as a duplicate of this bug. ***
Comment 101 Brian Pepple 2011-11-20 09:40:01 EST
*** Bug 736605 has been marked as a duplicate of this bug. ***
Comment 102 Brian Pepple 2011-11-20 09:40:09 EST
*** Bug 737238 has been marked as a duplicate of this bug. ***
Comment 103 Brian Pepple 2011-11-20 09:40:17 EST
*** Bug 738486 has been marked as a duplicate of this bug. ***
Comment 104 Brian Pepple 2011-11-20 09:40:28 EST
*** Bug 739054 has been marked as a duplicate of this bug. ***
Comment 105 Brian Pepple 2011-11-20 09:43:34 EST
*** Bug 739516 has been marked as a duplicate of this bug. ***
Comment 106 Brian Pepple 2011-11-20 09:44:31 EST
*** Bug 741187 has been marked as a duplicate of this bug. ***
Comment 107 Brian Pepple 2011-11-20 09:44:41 EST
*** Bug 743477 has been marked as a duplicate of this bug. ***
Comment 108 Brian Pepple 2011-11-20 09:44:49 EST
*** Bug 743998 has been marked as a duplicate of this bug. ***
Comment 109 Brian Pepple 2011-11-20 09:44:56 EST
*** Bug 744267 has been marked as a duplicate of this bug. ***
Comment 110 Brian Pepple 2011-11-20 09:45:04 EST
*** Bug 744440 has been marked as a duplicate of this bug. ***
Comment 111 Brian Pepple 2011-11-20 09:45:40 EST
*** Bug 744478 has been marked as a duplicate of this bug. ***
Comment 112 Brian Pepple 2011-11-20 09:45:48 EST
*** Bug 744509 has been marked as a duplicate of this bug. ***
Comment 113 Brian Pepple 2011-11-20 09:45:58 EST
*** Bug 744629 has been marked as a duplicate of this bug. ***
Comment 114 Brian Pepple 2011-11-20 09:46:07 EST
*** Bug 744949 has been marked as a duplicate of this bug. ***
Comment 115 Brian Pepple 2011-11-20 09:46:25 EST
*** Bug 745361 has been marked as a duplicate of this bug. ***
Comment 116 Brian Pepple 2011-11-20 09:46:50 EST
*** Bug 746233 has been marked as a duplicate of this bug. ***
Comment 117 Brian Pepple 2011-11-20 09:46:57 EST
*** Bug 746447 has been marked as a duplicate of this bug. ***
Comment 118 Brian Pepple 2011-11-20 09:47:06 EST
*** Bug 747238 has been marked as a duplicate of this bug. ***
Comment 119 Brian Pepple 2011-11-20 09:47:20 EST
*** Bug 747637 has been marked as a duplicate of this bug. ***
Comment 120 Brian Pepple 2011-11-20 09:47:33 EST
*** Bug 747684 has been marked as a duplicate of this bug. ***
Comment 121 Brian Pepple 2011-11-20 09:47:49 EST
*** Bug 748076 has been marked as a duplicate of this bug. ***
Comment 122 Brian Pepple 2011-11-20 09:48:03 EST
*** Bug 748247 has been marked as a duplicate of this bug. ***
Comment 123 Brian Pepple 2011-11-20 09:48:11 EST
*** Bug 748342 has been marked as a duplicate of this bug. ***
Comment 124 Brian Pepple 2011-11-20 09:48:18 EST
*** Bug 748510 has been marked as a duplicate of this bug. ***
Comment 125 Brian Pepple 2011-11-20 09:48:39 EST
*** Bug 748801 has been marked as a duplicate of this bug. ***
Comment 126 Brian Pepple 2011-11-20 09:48:48 EST
*** Bug 748962 has been marked as a duplicate of this bug. ***
Comment 127 Brian Pepple 2011-11-20 09:48:57 EST
*** Bug 749062 has been marked as a duplicate of this bug. ***
Comment 128 Brian Pepple 2011-11-20 09:49:09 EST
*** Bug 749933 has been marked as a duplicate of this bug. ***
Comment 129 Brian Pepple 2011-11-20 09:49:24 EST
*** Bug 749952 has been marked as a duplicate of this bug. ***
Comment 130 Brian Pepple 2011-11-20 09:51:12 EST
*** Bug 749956 has been marked as a duplicate of this bug. ***
Comment 131 Brian Pepple 2011-11-20 09:51:19 EST
*** Bug 750014 has been marked as a duplicate of this bug. ***
Comment 132 Brian Pepple 2011-11-20 09:51:28 EST
*** Bug 750021 has been marked as a duplicate of this bug. ***
Comment 133 Brian Pepple 2011-11-20 09:51:40 EST
*** Bug 750057 has been marked as a duplicate of this bug. ***
Comment 134 Brian Pepple 2011-11-20 09:51:52 EST
*** Bug 750860 has been marked as a duplicate of this bug. ***
Comment 135 Brian Pepple 2011-11-20 09:52:00 EST
*** Bug 750950 has been marked as a duplicate of this bug. ***
Comment 136 Brian Pepple 2011-11-20 09:52:13 EST
*** Bug 750951 has been marked as a duplicate of this bug. ***
Comment 137 Brian Pepple 2011-11-20 09:52:21 EST
*** Bug 750993 has been marked as a duplicate of this bug. ***
Comment 138 Brian Pepple 2011-11-20 09:52:53 EST
*** Bug 751226 has been marked as a duplicate of this bug. ***
Comment 139 Brian Pepple 2011-11-20 09:53:00 EST
*** Bug 751228 has been marked as a duplicate of this bug. ***
Comment 140 Brian Pepple 2011-11-20 09:53:08 EST
*** Bug 751267 has been marked as a duplicate of this bug. ***
Comment 141 Brian Pepple 2011-11-20 09:53:16 EST
*** Bug 751540 has been marked as a duplicate of this bug. ***
Comment 142 Brian Pepple 2011-11-20 09:53:27 EST
*** Bug 752492 has been marked as a duplicate of this bug. ***
Comment 143 Brian Pepple 2011-11-20 09:53:59 EST
*** Bug 752713 has been marked as a duplicate of this bug. ***
Comment 144 Brian Pepple 2011-11-20 09:54:07 EST
*** Bug 753084 has been marked as a duplicate of this bug. ***
Comment 145 Brian Pepple 2011-11-20 09:54:15 EST
*** Bug 753208 has been marked as a duplicate of this bug. ***
Comment 146 Brian Pepple 2011-11-20 09:54:23 EST
*** Bug 753371 has been marked as a duplicate of this bug. ***
Comment 147 Brian Pepple 2011-11-20 09:54:32 EST
*** Bug 753406 has been marked as a duplicate of this bug. ***
Comment 148 Brian Pepple 2011-11-20 09:54:49 EST
*** Bug 753428 has been marked as a duplicate of this bug. ***
Comment 149 Brian Pepple 2011-11-20 09:57:42 EST
*** Bug 753498 has been marked as a duplicate of this bug. ***
Comment 150 Brian Pepple 2011-11-20 09:57:50 EST
*** Bug 753499 has been marked as a duplicate of this bug. ***
Comment 151 Brian Pepple 2011-11-20 09:57:58 EST
*** Bug 753500 has been marked as a duplicate of this bug. ***
Comment 152 Brian Pepple 2011-11-20 09:58:07 EST
*** Bug 753696 has been marked as a duplicate of this bug. ***
Comment 153 Brian Pepple 2011-11-20 09:58:19 EST
*** Bug 753894 has been marked as a duplicate of this bug. ***
Comment 154 Brian Pepple 2011-11-20 09:58:33 EST
*** Bug 754143 has been marked as a duplicate of this bug. ***
Comment 155 Brian Pepple 2011-11-20 09:59:24 EST
*** Bug 754151 has been marked as a duplicate of this bug. ***
Comment 156 Brian Pepple 2011-11-20 09:59:34 EST
*** Bug 754166 has been marked as a duplicate of this bug. ***
Comment 157 Brian Pepple 2011-11-20 10:00:24 EST
*** Bug 754219 has been marked as a duplicate of this bug. ***
Comment 158 Brian Pepple 2011-11-20 10:00:31 EST
*** Bug 754261 has been marked as a duplicate of this bug. ***
Comment 159 Brian Pepple 2011-11-20 10:00:39 EST
*** Bug 754277 has been marked as a duplicate of this bug. ***
Comment 160 Brian Pepple 2011-11-20 10:00:47 EST
*** Bug 754307 has been marked as a duplicate of this bug. ***
Comment 161 Brian Pepple 2011-11-20 10:01:01 EST
*** Bug 754470 has been marked as a duplicate of this bug. ***
Comment 162 Brian Pepple 2011-11-20 10:01:09 EST
*** Bug 754558 has been marked as a duplicate of this bug. ***
Comment 163 Brian Pepple 2011-11-20 10:01:20 EST
*** Bug 755102 has been marked as a duplicate of this bug. ***
Comment 164 Brian Pepple 2011-11-21 15:51:07 EST
*** Bug 755348 has been marked as a duplicate of this bug. ***
Comment 165 Brian Pepple 2011-11-21 15:51:17 EST
*** Bug 755386 has been marked as a duplicate of this bug. ***
Comment 166 Brian Pepple 2011-11-21 16:35:06 EST
*** Bug 755485 has been marked as a duplicate of this bug. ***
Comment 167 Brian Pepple 2011-11-21 16:35:13 EST
*** Bug 755502 has been marked as a duplicate of this bug. ***
Comment 168 Brian Pepple 2011-11-22 15:38:54 EST
*** Bug 756152 has been marked as a duplicate of this bug. ***
Comment 169 Brian Pepple 2011-11-25 09:47:30 EST
*** Bug 757084 has been marked as a duplicate of this bug. ***
Comment 170 Brian Pepple 2011-11-25 09:47:44 EST
*** Bug 757083 has been marked as a duplicate of this bug. ***
Comment 171 Brian Pepple 2011-11-25 09:47:56 EST
*** Bug 756913 has been marked as a duplicate of this bug. ***
Comment 172 Brian Pepple 2011-11-26 13:27:45 EST
*** Bug 757321 has been marked as a duplicate of this bug. ***
Comment 173 Brian Pepple 2011-11-26 13:28:24 EST
*** Bug 757320 has been marked as a duplicate of this bug. ***
Comment 174 Brian Pepple 2011-11-26 13:42:26 EST
*** Bug 757378 has been marked as a duplicate of this bug. ***
Comment 175 Gustavo Maciel Dias Vieira 2011-11-28 07:21:12 EST
*** Bug 757689 has been marked as a duplicate of this bug. ***
Comment 176 Brian Pepple 2011-11-28 16:24:01 EST
*** Bug 757869 has been marked as a duplicate of this bug. ***
Comment 177 Brian Pepple 2011-11-28 16:24:12 EST
*** Bug 757859 has been marked as a duplicate of this bug. ***
Comment 178 Brian Pepple 2011-11-28 16:24:30 EST
*** Bug 757862 has been marked as a duplicate of this bug. ***
Comment 179 Brian Pepple 2011-11-28 16:24:34 EST
*** Bug 757867 has been marked as a duplicate of this bug. ***
Comment 180 Brian Pepple 2011-12-05 17:27:40 EST
*** Bug 760346 has been marked as a duplicate of this bug. ***
Comment 181 Brian Pepple 2011-12-06 11:09:41 EST
*** Bug 760606 has been marked as a duplicate of this bug. ***
Comment 182 Brian Pepple 2011-12-06 15:03:45 EST
*** Bug 760706 has been marked as a duplicate of this bug. ***
Comment 183 Brian Pepple 2011-12-08 20:19:59 EST
*** Bug 765622 has been marked as a duplicate of this bug. ***
Comment 184 Brian Pepple 2011-12-08 20:20:14 EST
*** Bug 765601 has been marked as a duplicate of this bug. ***
Comment 185 Brian Pepple 2011-12-08 20:20:23 EST
*** Bug 765596 has been marked as a duplicate of this bug. ***
Comment 186 Brian Pepple 2011-12-21 09:48:46 EST
*** Bug 769627 has been marked as a duplicate of this bug. ***
Comment 187 Brian Pepple 2011-12-21 09:48:56 EST
*** Bug 769628 has been marked as a duplicate of this bug. ***
Comment 188 Brian Pepple 2011-12-21 15:20:48 EST
*** Bug 769709 has been marked as a duplicate of this bug. ***
Comment 189 Brian Pepple 2011-12-30 12:42:11 EST
*** Bug 770977 has been marked as a duplicate of this bug. ***
Comment 190 Brian Pepple 2011-12-30 12:42:20 EST
*** Bug 770978 has been marked as a duplicate of this bug. ***
Comment 191 Brian Pepple 2011-12-30 12:42:32 EST
*** Bug 770979 has been marked as a duplicate of this bug. ***
Comment 192 Brian Pepple 2011-12-30 12:42:44 EST
*** Bug 770976 has been marked as a duplicate of this bug. ***
Comment 193 Carl G. 2011-12-31 00:48:07 EST
*** Bug 770992 has been marked as a duplicate of this bug. ***
Comment 194 Brian Pepple 2011-12-31 16:52:35 EST
*** Bug 770397 has been marked as a duplicate of this bug. ***
Comment 195 Brian Pepple 2012-01-08 11:35:40 EST
*** Bug 772451 has been marked as a duplicate of this bug. ***
Comment 196 Brian Pepple 2012-01-08 11:35:50 EST
*** Bug 772449 has been marked as a duplicate of this bug. ***
Comment 197 Brian Pepple 2012-01-08 11:36:02 EST
*** Bug 772448 has been marked as a duplicate of this bug. ***
Comment 198 Brian Pepple 2012-01-08 11:36:10 EST
*** Bug 772445 has been marked as a duplicate of this bug. ***
Comment 199 Brian Pepple 2012-01-15 13:08:31 EST
*** Bug 781851 has been marked as a duplicate of this bug. ***
Comment 200 Brian Pepple 2012-01-15 13:08:39 EST
*** Bug 781847 has been marked as a duplicate of this bug. ***
Comment 201 Brian Pepple 2012-01-15 13:08:53 EST
*** Bug 781849 has been marked as a duplicate of this bug. ***
Comment 202 Brian Pepple 2012-01-15 13:09:36 EST
*** Bug 781848 has been marked as a duplicate of this bug. ***
Comment 203 Brian Pepple 2012-01-15 13:09:43 EST
*** Bug 781850 has been marked as a duplicate of this bug. ***
Comment 204 Brian Pepple 2012-01-15 13:10:28 EST
*** Bug 781845 has been marked as a duplicate of this bug. ***
Comment 205 Brian Pepple 2012-01-15 13:10:36 EST
*** Bug 781844 has been marked as a duplicate of this bug. ***
Comment 206 Brian Pepple 2012-01-15 13:10:43 EST
*** Bug 781843 has been marked as a duplicate of this bug. ***
Comment 207 Brian Pepple 2012-01-15 13:10:50 EST
*** Bug 781842 has been marked as a duplicate of this bug. ***
Comment 208 Brian Pepple 2012-01-15 13:11:33 EST
*** Bug 781853 has been marked as a duplicate of this bug. ***
Comment 209 Brian Pepple 2012-01-15 13:11:41 EST
*** Bug 781852 has been marked as a duplicate of this bug. ***
Comment 210 Brian Pepple 2012-01-15 13:12:08 EST
*** Bug 781856 has been marked as a duplicate of this bug. ***
Comment 211 Brian Pepple 2012-01-15 13:12:15 EST
*** Bug 781857 has been marked as a duplicate of this bug. ***
Comment 212 Brian Pepple 2012-01-15 13:12:23 EST
*** Bug 781854 has been marked as a duplicate of this bug. ***
Comment 213 Brian Pepple 2012-01-15 13:12:49 EST
*** Bug 781855 has been marked as a duplicate of this bug. ***
Comment 214 Morten 2012-02-07 02:32:16 EST
*** Bug 787992 has been marked as a duplicate of this bug. ***
Comment 215 Mike Parker 2012-04-17 05:23:55 EDT
*** Bug 811900 has been marked as a duplicate of this bug. ***
Comment 216 Brian Pepple 2012-05-10 12:59:10 EDT
*** Bug 820683 has been marked as a duplicate of this bug. ***
Comment 217 Prima Yogi Loviniltra 2012-06-28 09:08:44 EDT
*** Bug 804021 has been marked as a duplicate of this bug. ***
Comment 218 Prima Yogi Loviniltra 2012-06-28 09:11:10 EDT
*** Bug 816814 has been marked as a duplicate of this bug. ***
Comment 219 Prima Yogi Loviniltra 2012-06-28 09:12:13 EDT
*** Bug 781635 has been marked as a duplicate of this bug. ***
Comment 220 Prima Yogi Loviniltra 2012-06-28 09:12:23 EDT
*** Bug 801192 has been marked as a duplicate of this bug. ***
Comment 221 Prima Yogi Loviniltra 2012-06-28 09:18:01 EDT
*** Bug 811704 has been marked as a duplicate of this bug. ***
Comment 222 Prima Yogi Loviniltra 2012-06-28 09:18:12 EDT
*** Bug 770404 has been marked as a duplicate of this bug. ***
Comment 223 Fedora End Of Life 2012-08-07 15:46:21 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping